Subject: YAK--Proper Filing Methods--YAK

From: "Harold E. McKinney" <[email-masked]>
Date: Fri, 03 May 96 21:12:19 -0400

Guy buys a parrot, but after several weeks of trying, he can't get it 
to say a single word.  He takes the bird to a vet for advice.
   The vet tells him that the parrot's beak is too long to speak, but 
that he could file it down for $100.  
   "That's too much money," the guy says.
   "Well, it's a very delicate procedure," answers the vet. "If I don't 
file enough, the bird still won't be able to talk. If I file too much, 
the bird will drown while drinking his water.
   The guy decides to think it over and leaves with the parrot.  
   The next day, the vet meets the guy on the street, the guy 
looking real depressed.
   The vet asks about the parrot.  
   "Parrot's dead," the guy replies sadly.
   "Did you try to file his beak?" asked the vet.  
   The man nods.
   "And he drowned while trying to drink his water, right?"  
   "Naw, he was dead when I took his head out of the vise."

>From rec.humor
Mac